# -*- encoding: utf-8 -*-
# stub: dbd-pg 0.3.9 ruby lib

Gem::Specification.new do |s|
  s.name = "dbd-pg".freeze
  s.version = "0.3.9".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Erik Hollensbe".freeze, "Christopher Maujean".freeze]
  s.date = "2010-03-06"
  s.description = "PostgreSQL DBI DBD".freeze
  s.email = "ruby-dbi-users@rubyforge.org".freeze
  s.extra_rdoc_files = ["ChangeLog".freeze, "LICENSE".freeze, "README".freeze]
  s.files = ["ChangeLog".freeze, "LICENSE".freeze, "README".freeze]
  s.homepage = "http://www.rubyforge.org/projects/ruby-dbi".freeze
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.0".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "PostgreSQL DBI DBD".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<dbi>.freeze, [">= 0.4.0".freeze])
  s.add_runtime_dependency(%q<pg>.freeze, [">= 0".freeze])
end
